local prefcolor = color("#fdc689")
local valuecolor = color("#8dc63f")
local t = Def.ActorFrame {
    LoadFont("System") .. {
        Text="Theme Color:";
        InitCommand=cmd(x,SCREEN_CENTER_X*0.15;y,SCREEN_TOP+60);
        BeginCommand=cmd(diffuse,prefcolor;horizalign,left;shadowlength,0);
    };
    LoadFont("System") .. {
        Text=ReadPref("Themes/Cerulean Skies/Preferences/","ThemeColor");
        InitCommand=cmd(x,SCREEN_CENTER_X*0.3;y,SCREEN_TOP+78);
        BeginCommand=cmd(diffuse,valuecolor;horizalign,left;shadowlength,0);
    };
    LoadFont("System") .. {
        Text="Menu Music:";
        InitCommand=cmd(x,SCREEN_CENTER_X*0.15;y,SCREEN_TOP+96);
        BeginCommand=cmd(diffuse,prefcolor;horizalign,left;shadowlength,0);
    };
--[[     LoadFont("System") .. {
        Text=ReadPref("Themes/Cerulean Skies/Preferences/","MenuMusic");
        InitCommand=cmd(x,SCREEN_CENTER_X*0.3;y,SCREEN_TOP+114);
        BeginCommand=cmd(diffuse,valuecolor;horizalign,left;shadowlength,0);
    }; --]]
};

return t